Incompatible ProMods

Ask questions about the mod here. If useful they will be added to the Q&A / Development updates.
Forum rules
Please do not post any crashes, malfunctions or other issues with the mod in this forum. If you have any issues with the mod, please post them here. This forum is only for questions/feedback towards the team, not for solving crashes.
Locked
User avatar
chrisb
Posts: 6
Joined: 16 Feb 2016 22:17

29 May 2016 16:11

Hello

I'm getting the 'Incompatible' on all the promod scs. If there is a hotfix for this could you please update the pay for download. I don't like using the dodgy zippyshare, or whatever it is.

I am running the current beta. Each one of the promods is highlighted red and states its 'incomnpatible'.

Any help or advice would be appreciated.

This isn't a bug report, so I thought I would post it here.
Thanks.

Horizon™
Developer
Posts: 2040
Joined: 06 Sep 2014 11:53
Location: Lithuania

29 May 2016 16:33

'ProMods 2.02' is NOT compatible with recent beta (1.24) - Please, come back to the 1.23 .We always update our mod, but only after 1.24 will end its beta period.
Post is proudly delivered by Horizon's Logistics
Image
Drivin' mighty Scania

#WorkingOnLithuania
#Creator of - Iraq



Locked
  • Information
  • Who is online

    Users browsing this forum: No registered users and 7 guests